# Generated by Django 4.1.10 on 2023-09-29 17:24

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("uniweb", "0049_alter_uniwebcalendarpage_calendar_url_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="uniwebhomepage",
            name="donation_page",
            field=models.URLField(
                blank=True,
                default="https://dary.pirati.cz",
                null=True,
                verbose_name="URL pro příjem darů (tlačítko Darovat)",
            ),
        ),
    ]
